monodevelop(1)

NAME
monodevelop - Free GNOME Development Environment

SYNOPSIS
monodevelop [options] [projectfile]

DESCRIPTION
monodevelop Free GNOME Development Environment

Options

--debug
    Run mono in debug mode

--trace
    Run mono in trace mode

--profile
    Run mono in profile mode

--new-window
    force MD to open a new instance instead of passing to a running one. This option is forced if opening a combine.

ENVIRONMENT VARIABLES

MONODEVELOP_CONSOLE_LOG_LEVEL
    The logging level, possible values are `fatal', `error', `warn', `info' and `debug'. The default is to log fatal, error and warn.

MONODEVELOP_CONSOLE_LOG_USE_COLOUR
    Use colour in log - true or false. The default is false.

MONODEVELOP_LOG_FILE
    If set, log is written to the specified file.

MONODEVELOP_FILE_LOG_LEVEL
    The logging level, possible values are `fatal', `error', `warn', `info' and `debug'. Valid only if MONODEVELOP_LOG_FILE is specified. The default is to log fata, error, warn and info.

SEE ALSO
mdtool(1), mono(1), mcs(1)

COPYRIGHT
Copyright (C) 2008 Novell, Inc (http://www.novell.com)

MAILING LISTS
Visit http://lists.ximian.com/mailman/listinfo/monodevelop-list for details.

WEB SITE
Visit http://www.monodevelop.com for details